<?php

namespace App\Livewire\Settings\Modals;

use LivewireUI\Modal\ModalComponent;

class SmtpError extends ModalComponent
{
    public $message;

    public function mount($message) {
        $this->message = $message;
    }

    public function render()
    {
        return view('livewire.settings.modals.smtp-error');
    }
}
